<!DOCTYPE HTML>
<html lang="en-gb" dir="ltr">

<head>
	<title>404 - Page not found</title>
	<link rel="stylesheet" href="/templates/yoo_glass/css/base.css" />
	<link rel="stylesheet" href="/templates/yoo_glass/css/error.css" />
	<!--[if IE 6]><style>body{height:100%;width:100%}.error,
.error
span{zoom:1}.error-browser
.error{font-size:20px;line-height:inherit}.error-browser .error
a{-pie-png-fix:true;behavior:url("/templates/yoo_glass/warp/js/css3pie.htc")}</style><![endif]-->
</head>

<body id="page" class="page">

	<div class="center error-404">

		<h1 class="error">
			<span>
				404			</span>
		</h1>
		<h2 class="title">Page not found</h2>
		<p class="message">The Page you are looking for doesn't exist or an other error occurred. <a href="javascript:history.go(-1)">Go back</a>, or head over to <a href="http://trimitragroup.com/">Trimitragroup.com</a> to choose a new direction.</p>

	</div>
	
</body>
</html>